Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# /export2/deucetmp/bala/release_try/ACE_wrappers/ace/Atomic_Op.cpp File Reference

`#include "ace/Atomic_Op.h"`
`#include "ace/OS_NS_unistd.h"`

Include dependency graph for Atomic_Op.cpp:

## Functions

const char * | get_rcsid_ace_Atomic_Op (const char *)

## Variables

const char * | rcsid_ace_Atomic_Op = get_rcsid_ace_Atomic_Op ( rcsid_ace_Atomic_Op )

## Function Documentation

const char* get_rcsid_ace_Atomic_Op | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_ace_Atomic_Op = get_rcsid_ace_Atomic_Op ( rcsid_ace_Atomic_Op )`[static]`